/*
Theme Name: Turuki Child
Theme URI: http://www.turuki.org.nz/
Description: Turuku Child Theme - Do not deactivate or delete
Author: MRD Web
Author URI: http://www.turuki.org.nz/
Version: 1.0.0
Template: turuki
*/
@import url("../turuki/style.css");

img {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

.tp-bgimg:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
}



.aio-icon-box {
    padding: 8%;
}

.aio-icon-header h3.aio-icon-title {
	font-size: 25px!important;
}

.aio-icon-description a, .image_with_text a {
    background: #26aa61;
    color: #fff;
    padding: 10px 20px;
    display: block;
    margin: auto;
    margin-top: 20px;
    transition: all 0.2s ease;
    line-height: 1.2em;
}

.aio-icon-description a:hover, .image_with_text a:hover {
    background: #733e84;
    color: #fff;
}

.home #cff p.cff-date:before {
    content: 'Latest News';
    display: block;
    color: #191919;
    font-family: 'Work Sans', sans-serif;
    font-size: 40px;
    line-height: 44px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -2px;
    text-transform: none;
    margin-bottom: 10px;
}

.home .cff-lightbox-sidebar-content p.cff-date:before {
	display: none;
}

.home #cff .cff-text-wrapper .cff-date {
    margin-bottom: 30px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
    color: #26aa61;
    font-weight: 500;
    letter-spacing: 1px;
/*     padding: 0 10%; */
}

.home #cff .cff-date {
	margin-bottom: 30px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
    color: #26aa61;
    font-weight: 500;
    letter-spacing: 1px;
}

.home #cff .cff-text-wrapper {
	text-align: left;
}

.home .cff-text {
    width: 50% !important;
    display: block;
    margin: auto;
    text-align: center;
}


.home .cff-text-wrapper .cff-text {
    width: 100% !important;
    display: block;
    margin: auto;
    text-align: left;
}


.home #cff.cff-half-layout .cff-text-wrapper .cff-post-text {
/*     padding: 0 10% !important; */
        text-align: left;
}

.home .cff-meta-wrap, .home a#cff-load-more {
    display: none !important;
}

.home #cff .cff-item {
	border-bottom: 0;
}

.call_to_action_text h2 {
    color: #fff;
    font-weight: 500;
    font-size: 35px;
}

.qbutton.white {    
	letter-spacing: 0;
    font-weight: bold;
 	border: 0;
 	font-size: 25px;
}

.footer_inner {
	background-size: cover; 
}
@media and screen and (min-widht:1001px) {
	.q_logo {
		top: 65%;
	}
}
.sticky .q_logo a {
    height: 100px !important;
}

.q_logo a {
    height: 150px !important;
}

.home .cff-photo {
	max-height: 400px;
	overflow: hidden;
}


.home #cff.cff-half-layout .cff-photo img, a.cff-photo.cff-multiple.cff-img-layout-4.cff-portrait.nofancybox {
    position: relative;
    margin: auto !important;
    text-align: center;
    width: 500px;
    float: none !important;
}

.home #cff .cff-photo:after, .home #cff .cff-event-thumb:after, .home #cff .cff-html5-video:after {
	border: 0;
}

/*
.home .cff-item.cff-link-item .cff-text-wrapper {
    width: 47% !important;
    float: right !important;
}
*/


.home .cff-link-item p.cff-post-text, .home .cff-link-item p.cff-date {
    float: right !important;
    width: 44% !important;
    display: inline-block !important;
}

.home #cff .cff-shared-link {
	float: left !important;
    clear: none;
    width: 47% !important;
    margin-top: -90px;
}
h1, h2, h3, h4, h5, h6, p, .content ul {
    margin-bottom: 20px!important;
}
.q_elements_item, .title.has_background {
    background-size: cover!important;
}
ul {
    list-style-position: outside!important;
    padding-left: 20px;
}
.qbutton.center {
    text-align: center;
    margin: 0 auto;
    display: table;
}
.q_list li {
    margin-bottom: 0!important;
}
.q_elements_holder.support-opportunities:after {
    content: " ";
    background: #f6f6f6;
    width: 100%;
    height: 80%;
    top: 10%;
    left: 0;
    position: absolute;
    z-index: -1;
    border: 1px solid #21ab64;
}

/* Custom Facebook Feed for news page */

.news-feed #cff {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: 3em;
    -webkit-column-gap: 3em;
    column-gap: 3em;
}


.news-feed .cff-wrapper {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 3em;
    -webkit-column-gap: 3em;
    column-gap: 3em;
}

.news-feed .cff-likebox {
margin-left: 0 !important;
}

.news-feed #cff .cff-photo {
width: 100%;
    margin: auto;
    text-align: center;
}

.news-feed .cff-post-desc span {
    padding: 20px;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
}

.news-feed #cff .cff-photo img {
float:none;
text-align:center;
margin-bottom:-8px !important;
}

.news-feed #cff .cff-item {
background: #fff;
margin-bottom: 30px;
float:none;
display:inline-block;
padding: 0;
}

.news-feed #cff .cff-author {
    padding: 20px 20px 0 20px;
}

.news-feed span.cff-text {
    display: block;
       padding: 0 20px 20px 20px;
}


@media only screen and (min-width: 200px) {
    .news-feed .cff-wrapper  {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -moz-column-gap: 0em;
        -webkit-column-gap: 0em;
        column-gap: 0em;
    }
}

@media only screen and (min-width: 700px) {
    .news-feed .cff-wrapper  {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 2em;
        -webkit-column-gap: 2em;
        column-gap: 2em;
    }
}

@media only screen and (min-width: 900px) {
    .news-feed .cff-wrapper  {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
        -moz-column-gap: 3em;
        -webkit-column-gap: 3em;
        column-gap: 3em;
    }
}

@media only screen and (min-width: 1100px) {
    .news-feed .cff-wrapper  {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
        -moz-column-gap: 3em;
        -webkit-column-gap: 3em;
        column-gap: 3em;
    }
}

.news-feed #cff .cff-item {
    margin-bottom: 20px;
    border: 1px solid #e9eaee !important;
}

.news-feed #cff .cff-shared-link {
margin: 0;
border: 0;
}

.news-feed #cff .cff-author .cff-page-name.cff-author-date {
color: #333;

}
.news-feed #cff.cff-half-layout .cff-text-wrapper {
    float: none;
    width: 100%;
}
.news-feed #cff .cff-date {
    padding: 20px 20px 0;
}
.q_list.circle ul>li {
	color: #666666;
}
section.side_menu {
    background: url(/wp-content/uploads/2018/03/background-image-grey.png) #fff center center;
    box-shadow: 0 1px 3px rgba(0,0,0,.11);
}
.q_counter_holder span.counter {
	font-weight: 600;
}
.qbutton.center {    
	letter-spacing: 0;
    font-weight: bold;
    white-space: normal;
    line-height: 1.2em;
    height: inherit;
    padding: 1em 0;
    display: block;
}
.qode-accordion-holder .qode-accordion-content {
    background: #fff;
    margin-top: -20px;
    margin-bottom: 20px;
}
@media only screen and (min-width:769px) {
	.double-column-feature .vc_col-sm-6:first-child {
	    border-right: 1px solid #21ab64;
	    padding-right: 5%;
	}
	.double-column-feature .vc_col-sm-6:last-child {
	    padding-left: 5%;
	}
}

@media only screen and (max-width:768px) {
	.double-column-feature .vc_col-sm-6:first-child {
		margin-bottom: 40px;
	}
	.reverserow .q_elements_holder.two_columns.responsive_mode_from_768 {
    	display: flex;
    	flex-direction: column-reverse;
	}
	.q_elements_holder.support-opportunities:after {
	    height: 95%;
	    top: 10%;
	}
	.circle-feature {
		margin-bottom: 60px!important;
	}
	.support-staff .vc_col-sm-2 {
		margin-bottom: 20px;
	}
	.award-recipients .vc_col-sm-3 {
    	margin-bottom: 20px;
	}
	.vc_col-sm-4, .vc_col-sm-3, .vc_col-sm-9, .two_columns_75_25>.column1 {
    	width: 100%;
	}
	.circle-feature  .image .q_elements_item_content {
	    padding: 0!important;
	    margin-bottom: 20px;
	}
	.award-recipients .wpb_single_image {
    	background: #fff;
	}
}

.uavc-list-content {
    margin-bottom: 20px!important;
}
a.qode-btn span {
    letter-spacing: 0!important;
    font-weight: bold!important;
}
nav.main_menu ul li, 
.drop_down .second .inner>ul, 
li.narrow .second .inner ul {
	transition: 0.3s all ease;
}
nav.main_menu ul li:hover, 
.drop_down .second .inner>ul, 
li.narrow .second .inner ul {
    background: #733e84;
}

.drop_down .second .inner>ul li:hover, 
li.narrow .second .inner ul li:hover {
    background: #21ab64;
}
nav.main_menu ul li:hover a span.underline_dash, nav.vertical_menu ul li:hover a span.underline_dash {
    background-color: #fff;
}
nav.main_menu ul li:hover a, .drop_down .second .inner ul li a {
    color:#fff!important;
}
@media screen and (min-width: 1367px) {
	.q_logo img {
		top: -42%;
	}
}
@media screen and (max-width:1500px){
	nav.main_menu ul li {
		width: min-content;    
		vertical-align: middle;
	}
	nav.main_menu > ul > li > a {
		font-size:13px;
		padding: 0 13px;
	}
	nav.main_menu > ul > li > a span {
		vertical-align: middle;
	}
	h2, .h2, h2 a {
		font-size: 32px;
	}
}
@media screen and (max-width:425px) {
	.q_logo a {
    	height: 125px !important;
	}
}
@media only screen and (max-width: 768px) {
	.reverserow .q_elements_holder.two_columns.responsive_mode_from_768 {
	    display: flex;
	    flex-direction: column-reverse;
	    margin-top: 60px;
	}
	.home #cff .cff-shared-link {
	    float: none !important;
	    clear: both;
	    width: 100% !important;
	    display: table;
	    margin-top: 0;
	}
	.home .cff-link-item p.cff-post-text, .home .cff-link-item p.cff-date {
	    float: none !important;
	    width: 100% !important;
	    display: block !important;
	}
}
.frm_style_formidable-style.with_frm_style select {    
	height: 40px;
    border-radius: 0!important;
}

.header_inner_left {
    z-index: 9999;
    position: relative;
}

.header_inner_right {
    z-index: 99999;
}

body.side_menu_slide_with_content .side_menu {
	overflow-y: scroll !important;
	z-index: 99999;
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
	.vc_col-sm-4, .vc_col-sm-3, .vc_col-sm-9, .two_columns_75_25>.column1 {
	    width: 50%;
	    float: left;
	}
}

@media only screen and (min-width: 1100px) and (max-width: 1368px) {
	
	.q_elements_holder.two_columns.support-opportunities {
	    background: #f6f6f6;
	    border: 1px solid #21ab63;
	    padding: 20px;
	    box-sizing: border-box;
		margin-bottom: 40px;
	}	
	
	.q_elements_holder.two_columns.support-opportunities:after {
		display: none;
	}
	
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 1100px;
	}

}

@media only screen and (min-width: 1000px) and (max-width: 1100px) {
	
		.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 950px;
	}
	
	
}

@media only screen and (max-width: 1000px) {
	
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 90%;
	}
	
	.q_elements_item.side-bullets li {
	    font-size: 90%;
	}

	.side-bullets .q_elements_item_content {
	    padding: 7% !important;
	}


}




.title.has_background {
    background-size: cover!important;
    background-blend-mode: luminosity !important;
    /* filter: grayscale(100%); */
    background: #000;
}

.title .title_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: repeat;
    background-position: 0 0;
    top: 0;
    background-color: #018021;
    background-color: rgba(1, 128, 33, 0.74);

    /* filter: none !important; */
}

.title img {
    width: 100%;
    filter: saturate(1);
    filter: saturate(0) contrast(120%);
}


#cn-notice-buttons a{
	background-color: #21ab63
}

#cff a.cff-photo{
	display: inline-block;
	    float: none;
}


